Mandel-h {PMCMRplus} | R Documentation

## Mandel's h Distribution

### Description

Distribution function and quantile function for Mandel's h distribution.

### Usage

    qmandelh(p, k, lower.tail = TRUE, log.p = FALSE)

    pmandelh(q, k, lower.tail = TRUE, log.p = FALSE)

### Arguments

`p` | vector of probabilities.
`k` | number of groups.
`lower.tail` | logical; if `TRUE` (default), probabilities are P[X <= x] otherwise, P[X > x].
`log.p` | logical; if `TRUE`, probabilities are given as log(p).
`q` | vector of quantiles.

### Value

`pmandelh` gives the distribution function and `qmandelh` gives the quantile function.

### Source

The code for `pmandelh` was taken from:
Stephen L R Ellison. (2017). metRology: Support for Metrological Applications. R package version 0.9-26-2. https://CRAN.R-project.org/package=metRology

### References

Practice E 691 (2005) Standard Practice for Conducting an Interlaboratory Study to Determine the Precision of a Test Method, ASTM International.

### See Also

`mandelhTest`

### Examples

    ## We need a two-sided upper-tail quantile
    qmandelh(p = 0.005/2, k = 7, lower.tail=FALSE)

[Package PMCMRplus version 1.6.1 Index]